<!DOCTYPE html PUBLIC "-//w3c//dtd html 4.0 transitional//en">
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html;
      charset=windows-1252">
    <meta name="Author" content="Estey">
    <meta name="GENERATOR" content="Mozilla/4.75 [en] (Win95; U)
      [Netscape]">
    <title>Estey City</title>
  </head>
  <body>
    <center><b><font face="Arial,Helvetica"><font size="+1">Estey City<br>
            <br>
            <a href="esteyCity0.jpg">0</a>&nbsp;&nbsp;&nbsp; <a
              href="esteyCity.gif">1</a>&nbsp;&nbsp;&nbsp; <a
              href="esteyCity1.jpg">2</a>&nbsp;&nbsp;&nbsp; <a
              href="esteyCity2.jpg">3</a>&nbsp;&nbsp;&nbsp; <a
              href="esteyCity3.jpg">4</a><br>
            <a href="trinity.html"><br>
              Trinity Site</a><br>
          </font></font></b>
      <p><font face="Arial,Helvetica">About 37 miles southwest of
          Carrizozo, New Mexico</font></p>
    </center>
    <table cols="2" border="" width="100%">
      <tbody>
        <tr>
          <td><font face="Arial,Helvetica">County</font></td>
          <td><font face="Arial,Helvetica">Lincoln</font></td>
        </tr>
        <tr>
          <td><font face="Arial,Helvetica">Post Office Established</font></td>
          <td><font face="Arial,Helvetica">1901</font></td>
        </tr>
        <tr>
          <td><font face="Arial,Helvetica">Post Office Discontinued</font></td>
          <td><font face="Arial,Helvetica">1903</font></td>
        </tr>
        <tr>
          <td><font face="Arial,Helvetica">Post Office Reestablished</font></td>
          <td><font face="Arial,Helvetica">1904</font></td>
        </tr>
        <tr>
          <td><font face="Arial,Helvetica">Post Office Discontinued</font></td>
          <td><font face="Arial,Helvetica">1910</font></td>
        </tr>
      </tbody>
    </table>
    <p><font face="Arial,Helvetica">Estey City has long since
        disappeared.&nbsp; Only old mine dumps serve as a reminder of
        its past existence.&nbsp; Copper minerals had been known to
        exist in this region for many years, but it was not until the
        turn of the twentieth century that an effort was made to extract
        them.&nbsp; The new town site on the southeastern edge of the
        Oscura Mountains was the namesake of David M. Estey, of Owasso,
        Michigan, the promoting force behind the Ester Mining and
        Milling Company, which at one time controlled about three
        hundred claims in the district.</font> </p>
    <p><font face="Arial,Helvetica">By July 31, 1901, the little but
        promising copper camp boasted of its 250 citizens, fifty
        dwelling, a large general merchandise store, one saloon, a post
        office and a mill.&nbsp; Expansion was rapid.&nbsp; Churches, a
        school, a large hotel capable of accommodating sixty guests,
        electric lights, installation of water pipes, erection of a
        smelter, building of new businesses and a doubling population
        followed the promising mining activities.&nbsp; Times were
        favorable.&nbsp; The various mining companies and their eastern
        backers had little doubts as to Estey City's propitious future.</font>
    </p>
    <p><font face="Arial,Helvetica">These auspicious days were to be
        short-lived.&nbsp; Trouble was brewing in the form of the
        European panic of 1901-1902, which forced the price of copper
        downward.&nbsp; In May of 1902, Estey City donned the gloom of a
        ghost town.&nbsp; Mining ceased, the El Paso and Northeastern
        shut down the Oscura Station, which had served as Estey City's
        transportation link, mail service stopped and only four families
        from the former population of five hundred remained.&nbsp;
        However, by midsummer of that year the situation had taken a
        favorable upswing.&nbsp; Copper was once again in demand.&nbsp;
        The Dividend Mining and Smelting Company bought up the Estey
        Mining and Milling properties and revived both mining and Estey
        City.&nbsp; Other mining companies rushed in to the purchase
        claims, the post office reopened and vacant houses were quickly
        reoccupied.&nbsp; Once again Estey City was alive and busy.</font>
    </p>
    <p><font face="Arial,Helvetica">The conditions, the times, and other
        unforeseen factors contributed to the town's eventual death
        about 1910.&nbsp; Today the site of Estey City is inaccessible
        to the curious tourist, since it lies within the boundaries of
        the restricted Whites Sands Missile Range.</font></p>
  </body>
</html>
